a { outline:none; border:0px;}
.newListSelected1 ul.newList * {margin:0; padding:0;}
.newListSelected1 ul.newList a {color: #616161; text-decoration:none; display:block;}
.newListSelected1 ul.newList { outline:0; margin:0; padding:0; list-style:none; color:#a5a6a5; width:250px; background:#ffffff; position:absolute; border:1px solid #dbdbdb; top:22px; left:0; overflow:auto; z-index:9999; font-family:Arial, Geneva, sans-serif; font-size:11px;}
.newListSelected1 {width:253px; color:#616161; height:31px; margin-top:3px; display:inline; float:left; background:url(../images/drop.gif) no-repeat left top;}
.newListSelected1 span {width:253px; display:block;}
.newListSelected1 ul.newList li a {padding:3px 2px; display: block; }
.newListSelected1 ul.newList li a:focus {-moz-outline-style: none; }
.newListSelected1 .selectedTxt {width:237px; overflow:hidden; height:31px; padding:0px 0px 0px 10px; font-family:Arial, Geneva, sans-serif; font-size:12px; line-height:29px; vertical-align:middle;color:#616161;}
.newListSelected1 .hiLite {background:#dbdbdb!important; color:#616161!important;}
.newListSelected1 .hiLite a {background:#ffffff!important; color:#616161!important;} 
.newListSelected1 .newListHover {background:#e7e7e7!important; color:#616161!important; cursor:default;}
.newListSelected1 .newListSelHover, .newListSelFocus {background-position:0 0px; cursor:default; outline:0;}
.newListSelected1 .newListOptionTitle {font-weight:bold;}
.newListSelected1 .newListOptionTitle ul {margin:0px 0 0;}
.newListSelected1 .newListOptionTitle li {font-weight:normal; border-left:1px solid #181917;}
